BODY, HTML {margin: 0px; padding: 0px; height: 100%; }

a:link {color: #F70034; background-color: none; text-decoration: none; }

a:visited {text-decoration: none; color: #F70034; background-color: none; }

a:hover {text-decoration: none; color: #111111; background-color: none; }

a:active {text-decoration: none; color: #111111; background-color: none; }

table {font:  normal normal small verdana; background-color: #000000 }

table {color: #C6815C }

p {color: #FFFFFF }

b {color: #C6815C }

p {font:  normal bold small verdana }

b {font:  small normal small verdana}

p {letter-spacing: 0.2px } 

p {text-align: justify } 

p {padding-left: 2px }

p {padding-right: 2px }

p {padding-top: 0px }

table {text-align: justify; } 


